fieldLayouts:
  88363cfa-3f87-4de4-81b4-73cab0e86e40:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: sop
hasTitleField: true
name: Sop
section: 96019ef3-c2c0-4101-8dbe-955db6721d78 # Sop
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
